/*
CTC Separate Stylesheet
Updated: 2026-02-06 09:23:59
*/

.heading-c{
    color: #2795D2;
}
.image-adj img {
    object-fit: cover;
    width: 100%;
}
.contact-form-box {
    display: flex;
    gap: 20px;
    margin: 0 !important;
}
.contact-form-home p{
    margin: 0 !important;
}.contact-form-home br{
    display: none !important;
}
.contact-form-home .wpcf7 input.wpcf7-form-control:not([type=submit]), .wpcf7 textarea.wpcf7-form-control {
    padding: 12px 16px;
    background: transparent;
    border: 1px solid #c9c9c9;
    border-radius: 10px;
    margin-bottom: 11px;
    font-family: 'Poppins';
    height: 50px;
    
}
.contact-form-home  textarea.wpcf7-form-control.wpcf7-textarea {
    height: 120px;
}
.contact-form-home  .intl-tel-input.allow-dropdown.separate-dial-code.iti-sdc-2 {
    margin-bottom: 15px;
}
.contact-form-home form {
    font-family: 'Poppins';
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    margin-top: 20px;
    width: 100%;
    background: #16224A;
    transition: 0.5s;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
    margin-top: 20px;
    width: 100%;
    background: #2795d2;
}
span.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {
    display: inline-block;
    margin: 0;
}
.scrolled {
    position: fixed;
    background: #16224a;
    z-index: 99;
    top: 0;
}
.elementor-18 .elementor-element.elementor-element-466b0e5 .elementskit-menu-hamburger > .ekit-menu-icon {
    color: #ffffff !important;
    fill: white;
}
.elementor-18 .elementor-element.elementor-element-b193c48 .elementskit-menu-hamburger {
    fill: white;
}
@media (min-width: 1000px) and (max-width: 1400px) {
  .elementor-18 .elementor-element.elementor-element-466b0e5 .elementskit-navbar-nav > li {
    margin: 0px 28px 0px 28px;
}
/*.ekit-template-content-footer .contact-footer-info span.elementor-icon-list-text {*/
/*    overflow: scroll;*/
/*}*/
/*.ekit-template-content-markup.ekit-template-content-header .elementor-element-e06f55c {*/
/*    padding: 10px;*/
/*}*/

.ekit-template-content-markup.ekit-template-content-header  span.elementor-button-text {
    font-size: 14px;
}
.elementskit-menu-close, .elementskit-menu-hamburger {
    padding: 8px;
    background-color: #ffffff !important;
  
}
}
@media  (max-width: 768px) {
ul#menu-mobile-menu a {
    color: black;
}
.contact-form-home .wpcf7 input.wpcf7-form-control:not([type=submit]), .wpcf7 textarea.wpcf7-form-control {
    font-size: 12px;
}
}
